@charset "UTF-8";
#header {margin-bottom: 0px;}
/*新闻详情*/
.newsdetail{background:#fff;display: block;height: auto;float: left;}
.newsleft{float: left;width: 897px;border-right: 1px solid #efefef;}
.newsright{float: right;width: 300px;}
.newsleft .page {padding: 20px;}
.pageHeader {padding: 0px 0 10px 0;border-bottom: 1px dotted #ccc;overflow: hidden;}
.pageHeader h1 {color: #333;font: 700 24px/30px "微软雅黑";margin: 0px 0px 20px 0px;}
.pageContent {letter-spacing: 0.5px;color: #333;font-size: 14px;line-height: 24px;margin: 25px 0;text-indent: 28px;min-height: 400px;}
.pageContent {width: 100%;font-size: 14px;padding: 0px 0 20px;overflow: hidden;}
.newsleft .bottom-share {border-bottom: 2px solid #f0f0f4;height: 120px;margin-bottom: 6px !important;padding-top: 90px;position: relative;}
.newsleft .sharecodebox {border: 1px solid #eee;height: 155px;position: absolute;right: 10px;top: 20px;width: 205px;}
.newsdetail .sharecodebox .iqcode {
    background: #fff url(../images/qcode_d9af0cc.png) no-repeat scroll center center;
    display: block;
    height: 15px;
    left: 50%;
    margin-left: -15px;
    padding: 10px;
    position: absolute;
    top: -18px;
    width: 10px;
}
.newsdetail .sharecodebox .sharecode {display: block;height: 104px;margin: 15px auto 0;width: 104px;}
.newsdetail .sharecodebox p {color: #666;font-size: 12px;margin-top: 12px;text-align: center;}
.newsdetail .newsright .htube-br {width: 300px;margin-left: 0;float: right;background: #fff;border-radius: 2px}
.newsdetail .htube-br .otheralbums {padding: 0px 20px;}
.newsdetail .htube-br .otheralbums h4 {font-size: 13px;height: 48px;line-height: 48px;font-weight: 400;}
.newsdetail .htube-br .otheralbums ul li {margin-bottom: 5px;display: block;float: left;height: 100px;background: #F0F0F0;width: 260px;cursor: pointer;}
.newsdetail .htube-br .otheralbums ul li:hover {width: 265px;-moz-transition: width .1s ease-in-out 0s;
    -webkit-transition: width .1s ease-in-out 0s;-o-transition: width .1s ease-in-out 0s;transition: width .1s ease-in-out 0s;}
.newsdetail .htube-br .otheralbums .obimg {width: 100%;height: 100px;display: block; float: left;text-decoration: none;}
.newsdetail .htube-br .otheralbums ul li img {height: 100px;width: 100px;float: left;}
.newsdetail .htube-br .otheralbums .db {padding: 6px 13px;display: block;overflow: hidden;}
.newsdetail .htube-br .otheralbums .db-name {font-size: 13px;color: #444;font-weight: 700;word-wrap: break-word;word-break: break-all;overflow: hidden;}
.newsdetail .htube-br .db .db-like {padding: 3px 0;}
.newsdetail .htube-br .otheralbums .db-people {display: block;padding-top: 6px;font-size: 12px;color: #888;}
.newsdetail .htube-br .otheralbums .db i {font-size: 12px;color: #888;}
.pageNav{line-height: 45px;line-height: 45px;padding:0px 10px;}
.newsleft .bottom-share{padding-left:10px;}